/* ================= ANIMATIONS ================= */

@keyframes navDrop {
  from {
    opacity: 0;
    transform: translateY(-28px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(34px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes dropdownFade {
  from {
    opacity: 0;
    transform: translateY(12px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes slideLeft{
    from{
        opacity:0;
        transform:translateX(-70px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes slideRight{
    from{
        opacity:0;
        transform:translateX(70px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes mirrorShine {
  0% {
    transform: translateX(-140%) skewX(-20deg);
  }

  45% {
    transform: translateX(150%) skewX(-20deg);
  }

  100% {
    transform: translateX(150%) skewX(-20deg);
  }
}

@keyframes mirrorShineBtn {
  0% {
    left: -120%;
  }

  45% {
    left: 130%;
  }

  100% {
    left: 130%;
  }
}

@keyframes logoShine{

    0%{
        left:-100%;
    }

    50%{
        left:180%;
    }

    100%{
        left:180%;
    }
}
